3.2: not a good beer, either

So I did the WordPress 3.2 installs yesterday, and for some reason I probably don’t want to know, the All! New! Dashboard! informed me that my browser (Firefox 3.6.18, if you must know) was in desperate need of being upgraded.

The coders were at least prescient enough to sneak a small “Dismiss” link into the box, though they could have saved three bytes by simply calling it “FOAD.” It was a closer match to my attitude, anyway.





Comments are closed.